import Vue from 'vue'
import App from './App.vue'
import store from './store'
import router from './router'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import './assets/styles/index.scss'

Vue.config.productionTip = false
Vue.use(ElementUI, {size: 'medium'})

new Vue({
  render: h => h(App),
  router,
  store
}).$mount('#app')


